
.common-red-button {
    background-color: #D9534F!important;
    border: none!important;
    box-shadow: none!important;
    color: white!important;
    border-radius: 0.5em!important;
    background-image: none!important;
}
.common-green-button {
    background-color: #5CB85C!important;
    border: none!important;
    box-shadow: none!important;
    color: white!important;
    border-radius: 0.5em!important;
    background-image: none!important;
}
.account-blue-text{color: #1f82d1;font-weight: bold;}
.account-gray-text{color: #908e92;font-weight: bold;}

.scenario-editor-error-text{margin-right:10px; color: #FF0000; font-weight: bold;height:30px;float: right;width: 100%;}
.scenario-editor-success-text{margin-right:10px; color: #0070c0; font-weight: bold;height:30px;float: right;width: 100%;}